/* Blog Sidebar */

.single .contentStyled {
    display: flex;
}
.wp-block-latest-posts.wp-block-latest-posts__list {
    list-style: inherit;
    padding-left: 25px;
}

#right_sidebar.sidebar {
    border-left: 1px solid #e87775;
    margin-top: 65px !important;
    padding-left: 40px;
    padding-top: 4px !important;
    width: 33%;
}
.sidebar .wp-block-heading {
    color: #e87775;
    margin-bottom: 1rem;
}

@media (max-width: 999px) {
    .single .contentStyled {
        display: block;
    }
    #right_sidebar.sidebar {
        border-left: none;
        margin-top: 0px !important;
        padding-left: 0px;
        width: 100%;
    }
}